.mainHeaderDiv {
    max-width: 98%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding: 15px;
    background-color: #193CB8;
    border-style: solid;
    border-radius: 10px;
    border-color: #193CB8;
}

.siteHeader {
    column-count: 2;
    column-gap: 2em;
    display: flex;
    align-items: center;
    justify-content: center;
    h1 {
        color: yellow;
    }
}

.navbar {
  background-color: #193CB8;
  color: white;
  display: flex;
  align-items: center;
  padding: 0 20px;
  height: 60px;
  position: relative;
}

.logo {
  font-size: 1.5em;
  font-weight: bold;
  display: flex;
  min-height: fit-content;
}

.menu {
  list-style: none;
  display: flex;
  margin-left: auto;
}

.menu li {
  padding: 0 15px;
  display: block;
  line-height: 60px;
}

.hamburger {
  display: none;
  font-size: 1.8rem;
  cursor: pointer;
  margin-left: auto;
}

#toggle {
  display: none;
}

/* Responsive Rules */
@media (max-width: 768px) {
  .hamburger {
    display: block;
    h1 {
        font-size: 12px;
    }
  }

  .logo {
    font-size: 1em;
    font-weight: bold;
    }

  .menu {
    position: absolute;
    top: 60px;
    left: 0;
    right: 0;
    background-color: #193CB8;
    flex-direction: column;
    display: none;
  }

  .menu li a {
    line-height: 40px;
    padding: 10px 20px;
  }

  #toggle:checked + .logo + .hamburger + .menu {
    display: flex;
  }
}
